Description

When | right click on a layer and choose properties
Then | see the layer properties dialog
When | press the "Select CRS" button
Then | am on the "Coordinate Reference System Selector" Dialog
And | see a contextual "Help Button"
When | press the "Help Button"
Then | see:
Oops! QGIS can't find help for this form.
The help file for QgsGenericProjectionSelector was not found for your language
If you would like to create it, contact the QGIS development team

Especially as someone new to GIS, this would be helpful. There is some similar help text in a section within the "System Properties" help
dialog which reads:

Coordinate Reference System (CRS) Tab

The Coordinate Reference System (CRS) tab allows you to set the projection
for the current project and enable on the fly transformation. You do not need
to have a saved project to setup and enable 'on the fly' CRS transformation.

To use 'on the fly' CRS transformation, click the Enable 'on the fly' CRS
transformation check box. Then choose the projection for the project (map canvas)
from the list of Geographic or Projected coordinate systems.

You can find a coordinate system by entering its name, EPSG code or the QGIS ID
and clicking the Find button.

The list of recently used coordinate systems will be available on the bottom for
quick access.

Associated revisions

Revision 40500d60 - 2015-08-13 02:46 AM - Nathan Woodrow

Merge pull request #2243 from michaelkirk/feature/crs_help

Fix #13213 - Feature/crs help

History

#1 - 2015-08-12 05:39 PM - Michael Kirk

PR: https://github.com/qqgis/QGIS/pull/2243

#2 - 2015-08-12 05:46 PM - Nathan Woodrow
https://github.com/qgis/QGIS/pull/2243

- Status changed from Open to Closed

Fixed in changeset commit:"40500d6080b1427a937905a57c¢5d12250485900f".
